/**
* Theme Name: edition-digital
* Theme URI: http://edition-digital.com/
* Author: Dirk B&uuml;ttner
* Author URI: http://itw-connect.de/
* Description: Theme for EDITION digital - website
* Version: 1.0
* Template: edition-digital
* Tags: edition-digital
* Text Domain: http://www.edition-digital.com/ 
* Date: 14.10.2015
*/

body {
    /*line-height: 1.1em;*/
    font-family: Arial;
    font-size: 14px;
    color: #0A499D !important; 
    /*background-color:#fff7e9;*/
    background-color:#ffffff;
}

h2 {
    font-size:16px;
    padding-bottom:10px;
}

.Break {
    white-space: normal !important;
}

div.Autor {
    margin-bottom:5px;
}

p + p {
    margin-top: 6px;
}

a, a * {
    color: inherit !important;
} 

.reiter_hidden {
    display:none;
}

b {
    font-weight:600;
}

 .link_header,
 .bz_menue {
    font-size: 13px;
 }
 
 .title_format {
    font-weight:bold;
 }
 
/*********************************************/
/* (Werbung - Start)                         */
/*********************************************/
.werbe_img {
    position:absolute; 
    left: 950px; 
    top: 40px; 
    width: 147px; 
    height: 71px;
}
.werbe_img img {
    height:71px;
    max-width:147px;
}

.werbe_txt div {
    display: inline;
}
/*.werbe_txt a {
    font-weight: normal !important;
}*/

.werbe_txt p {
    padding-left: 10px;
}

/*********************************************/
/* (Werbung - Ende)                          */
/*********************************************/

/*********************************************/
/* (Google - Suche - Start)                  */
/*********************************************/
div.gsc-control-cse {
	padding: 0 !important;
	border: 0 !important;
}

form.gsc-search-box,
table.gsc-search-box {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	height: 30px !important;
}

div.gsc-input-box {
	margin-top: -2px;
}
/*********************************************/
/* (Google - Suche - Start)                  */
/*********************************************/

/*********************************************/
/* (Footer - Start)                          */
/*********************************************/

.footer {
    background-color: #FFD5A5;
    clear: both;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    z-index: 99;
    font-size:13px;
    color:#0A499D;
}
.return {
    position: fixed;
    right: 80px;
    bottom: 75px;
}


.footer > * {
    float:right;
    
}

.footer_left {
    width: 58%;
    padding-top: 5px;
}
.footer_left > * {
    padding-left: 40px;
}
.footer_right {
    width: 42%;
}
.footer_right > * {
    float:left;
    padding-top: 12px;
}
.footer_right > * + * {
    padding-left:30px;
}

/*********************************************/
/* (Footer - Ende)                           */
/*********************************************/

/*********************************************/
/* (Hauptmenue - Start)                      */
/*********************************************/
.main_menue {
    position: absolute; 
    left:75px; 
    top:184px; 
    height:10px;
    font-size:14px;
    color:#0A499D;
}

.main_menue_item {
    float:left;
    position: relative;
    padding-left:25px;
}

.main_menue_item > span {
    cursor: pointer;
}

.main_menue_item > span.active {
    color: #a84c4c;
}

.main_menue_item_img {
    margin-top:-10px;
    margin-left: 20px;
}

.main_menue .main_menue_item .sub_menue {
    display: none;
    position: absolute;
    top: 100%;
    background-color: #FFD5A5;
    padding: 10px 15px;
    z-index: 1;
    left: 12px;
}

.sub_menue .sub_menue_item + .sub_menue_item {
    margin-top: 10px;
}

.main_menue .main_menue_item:hover .sub_menue {
    display: block;
}

/*********************************************/
/* (Hauptmenue - Ende)                       */
/*********************************************/

/*********************************************/
/* (Berufszeichen Menue - Start)             */
/*********************************************/
.PageLink {
    left:860px;
}

.bz_menue {
    /*osition: relative;*/
    position: absolute; 
    /*left:15px;*/ 
    top:223px; 
    width:175px;
}
div.menue_headline {
    font-weight: bold;
    /*margin-left: -17px;*/ 
    margin-top: 5px;
    width: 191px; 
    /*height: 18px;*/ 
    background-color: #FFD5A5;
    line-height: 18px;
    margin-bottom:5px;
}

.menue_subentry {
    line-height: 16px;
    width: 200px;
}

.menue_headline_txt,
.menue_subentry_txt {
    margin-left: 10px;
}

.filter_active {
    color: #a84c4c !important;
}



/*********************************************/
/* (Berufszeichen Menue - Ende)              */
/*********************************************/


/*********************************************/
/* (Blaetterfunktion - Start)                */
/*********************************************/
.bz_kurz {
    height:30px;
}

.bz_beschr {
    height:75px;
}

a.page_ref,
span.page_ref {
    vertical-align: 3px;
    font-size:16px;
}

a.page_ref.activ {
    font-weight: bold;
}

/* Abstand zwischen Rueck-Grafiken entfernen */
img.img_first_page {
    margin-right:-2px;
}
/* Wenn verlinkt, neuer Abstand */
a img.img_first_page {
    margin-right:-5px;
}
/* Abstand zwischen Vor-Grafiken entfernen */
img.img_last_page {
    margin-left:-2px;
}
/* Wenn verlinkt, neuer Abstand */
a img.img_last_page {
    margin-left:-5px;
}

/* Bilder ohne Verlinkung werden blasser dargestellt */
div.PageLink > img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity:0.6;
    -khtml-opacity: 0.6;
}

/*********************************************/
/* (Blaetterfunktion - Ende)                 */
/*********************************************/


/*********************************************/
/* (Inhaltselemente - Start)                 */
/*********************************************/
h1 {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
}
h1.presse_list {
    font-size: 16px;
    margin-bottom: 0px !important;
}

h3 {
    font-weight: bold;
    margin-bottom: 10px;
}
h4 {
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
}
.Content {
    font-size: 15px;
    position: absolute; 
    left:334px; 
    top:264px; 
    width:600px;
    padding-bottom: 60px;
}

.bz_img {
    max-width: 110px;
    max-height: 140px;
}

.titel_img {
    max-width: 110px;
    max-height: 160px;
}

.presse_img {
    max-width: 111px;
    max-height: 146px;
}

/*********************************************/
/* (Inhaltselemente - Ende)                 */
/*********************************************/

/*********************************************/
/* (Seitenformatierung - Titeluebersicht - Start)*/
/*********************************************/

.ti_infos1 {
    margin-top:264px;
}
.ti_img1 {
    margin-top:265px;
}
.ti_beschr1 {
    margin-top:449px;
}

.ti_infos2 {
    margin-top:550px;
}
.ti_img2 {
    margin-top:551px;
}
.ti_beschr2 {
    margin-top:735px;
}

.ti_infos3 {
    margin-top:844px;
}
.ti_img3 {
    margin-top:845px;
}
.ti_beschr3 {
    margin-top:1025px;
}

.toc_cont_ti {
    height: 890px;
}

.toc_cont {
    height: 807px;
}
/*********************************************/
/* (Seitenformatierung - Titeluebersicht - Ende)*/
/*********************************************/

/*********************************************/
/* (Seitenformatierung - Einzeltitel - Start)*/
/*********************************************/

.titel_page {
    width: 1000px;
}

.titel_page a[href] {
    font-weight:bold;
}

.Titel_Img {
	float:left;
}

.Titel_Info {
    width:550px;
    margin-left:28px;
    float:left;
}
.Titel_Info > div {
    clear:both;
}

.Titel_Info > div > div {
    float:left;
}

.title_info_sp1 {
    width: 23%;
}
.title_info_sp2_small {
    width: 55%;
}
.title_info_sp2 {
    width: 75%;
}

.Titel_Info > div + div {
    padding-top: 13px;
}

/* Bestellkasten */
.Title_Order {
	float: left;
	width: 170px;
	margin-left: 45px;
	text-align: center;
	border-right: 1px solid #FFD5A5;
	border-bottom: 1px solid #FFD5A5;
	border-left: 1px solid #FFD5A5;
}

.Title_Order_Head {
	background-color: #FFD5A5;;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #d70302;
}
.Title_Order_List {
    padding-left: 10px;
}

.Title_Order_List > * {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}


.titel_kategorien > div > div + div {
    margin-top: 4px;
}

img.probe_img {
    margin-right:13px;
}

.titel_reiter {
    clear:both;
    position:relative;
    border-bottom: 1px solid #0a499d;
    height: 20px;
    width: 972px;
    padding-top:20px;
    margin-left:-35px;
    padding-left:35px;
}
.titel_reiter * {
    float:left;
    position:relative;
}
.titel_reiter a img,
.titel_reiter img {
    margin-left:-2px;
}

/*********************************************/
/* (Seitenformatierung - Einzeltitel - Ende) */
/*********************************************/

/*********************************************/
/* Formatierung ext. Dateien - Anfang        */
/*********************************************/
.WordSection1,
.WordSection1 * {
    font-family:inherit !important;
    font-size:inherit !important;
}
.Autor_page .WordSection1 img {
    height: 150px;
    width: auto;
}

.WordSection1 a[href] {
    font-weight: bold;
    text-decoration: underline;
}

.Autor_page {
    padding-bottom: 60px;
}

/*********************************************/
/* Formatierung ext. Dateien - Ende        */
/*********************************************/

/*********************************************/
/* Kontaktformular - Start                   */
/*********************************************/
.cont_feld {
    margin-top:10px;
}

form {
    padding-bottom:20px; 
}

/*********************************************/
/* Kontaktformular - Ende                    */
/*********************************************/

div.alle_titel_autor {
    position: absolute;
    top: -40px;
}

div.alle_titel_autor_buttom {
    padding-top:20px;
}

div.presse_list {
    font-size: 14px;
}

div.presse_list.date {
	margin-top: 1.2em;
}

.hwz_bestell {
    text-align:right;
}

.section_text {
    font-size: 13px !important;
    margin-top:15px;
    padding-bottom: 60px;
}

.autor_page {
    padding-bottom: 60px;
}

p.autor_list {
    font-size:16px;
    margin-bottom:5px;
}


a:visited {
    color:#561A8B !important;
}
a[href]:hover, a[href]:active,
a[href]:hover *, a[href]:active * {
    color: #a84c4c !important;
}

a.active, a.active * {
    color: #a84c4c !important;
}

.content_area a[href] {
	color: #d60000 !important;
}

.content_area a[href]:hover, .content_area a[href]:active {
    color: #1b00ee !important;
}

/* verlinkte Grafiken */
a[href] img:hover, a[href] img:focus {
opacity: 0.6;
filter: alpha(opacity=60);
-moz-opacity:0.6;
-khtml-opacity: 0.6;
transition: all 300ms linear 0s;
}

/*********************************************/
/* Warenkorb - Start                         */
/*********************************************/
.content_cart {
    width: 900px;
}

.luni-cart {
    margin: 8px;
}

.luni-cart p {
    margin-top: 18px;
    margin-bottom: 18px;
}

.luni-cart td {
    padding: 1px;
}

.luni-cart strong {
    font-weight: 700;
}

.luni-cart small {
    font-size: 11.6667px;
}

.content_area .luni-cart a[href] {
    color: #0A499D !important;
    text-decoration-line: underline;
}

.content_area .luni-cart a[href]:hover,
.content_area .luni-cart a[href]:active {
    color: #a84c4c !important;
}

.luni-cart form {
    font-size: 14px;
}

.luni-cart form p {
    margin-top: 14px;
    margin-bottom: 14px;
}

.luni-cart .luni-cart-empty-msg {
    margin: 0;
}


.luni-cart-msg {
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
    border-left: 6px solid #FFF;
    background: none repeat scroll 0% 0% #EEEEEE;
    margin: 5px 0px 10px;
    padding: 1px 8px;
}

.luni-cart-msg p {
    margin-top: 5px;
    margin-bottom: 5px;
}

.luni-cart-msg-error {
    border-color: #DB140C;
}
/*********************************************/
/* Warenkorb - Ende                          */
/*********************************************/


/*********************************************/
/* Bestellung - Start                        */
/*********************************************/

.order-user-info td {
    padding-right: 1em;
    padding-bottom: 3px;
    box-sizing: border-box;
}

.order-user-info td:nth-child(1) {
    width: 10em;
    vertical-align: middle;
}

.order-user-info td:nth-child(2) {
    width: 18em;
}

.order-user-info td:nth-child(3) {
    width: 15em;
}

.order-user-info input[type=radio] {
    margin-left: 0;
}

.order-user-info label + input[type=radio]  {
    margin-left: 15px;
}

.order-user-info input[type=text] {
    width: 100%;
    box-sizing: border-box;
}

.order-user-info input.zip {
    width: 18%;
    float: left;
}

.order-user-info input.city {
    width: 80%;
    float: right;
}

.order-user-info textarea {
    width: 100%;
    box-sizing: border-box;
}

.order-user-info select {
    width: 100%;
    box-sizing: border-box;
}

.order-user-info select[name="anrede"] {
    width: auto;
}
.float-container::before,
.float-container::after {
    display: table;
    content: " ";
}

.float-container::after {
    clear: both;
}

.order-user-info .reseller-info-text {
    margin-top: 25px;
    margin-bottom: 0;
}

/*********************************************/
/* Bestellung - Ende                         */
/*********************************************/

/*********************************************/
/* Bestellung-Zusammenfassung - Start        */
/*********************************************/

.summary-info-text {
    font-size: 1.5em;
    font-weight: 700;
}

.summary-info-wrapper {
    margin-top: 2em;
}

.summary-info-wrapper > div {
    box-sizing: border-box;
    float: left;
    width: 48%;
    border: 2px solid #ffd5a5;
    border-radius: 3%;
    padding: 1em;
    min-height: 215px;
}

.summary-info-wrapper .summary-price-wrapper {
    margin-left: 30px;    
}

.summary-info-wrapper::before,
.summary-info-wrapper::after,
.summary-price-wrapper .summary-price-info::before,
.summary-price-wrapper .summary-price-info::after,
.summary-price-wrapper .summary-shipping-info::before,
.summary-price-wrapper .summary-shipping-info::after,
.summary-price-wrapper .summary-total-info::before,
.summary-price-wrapper .summary-total-info::after,
.summary-price-wrapper .summary-discount-info::before,
.summary-price-wrapper .summary-discount-info::after {
    display: table;
    content: " ";
}

.summary-info-wrapper::after,
.summary-price-wrapper .summary-price-info::after,
.summary-price-wrapper .summary-shipping-info::after,
.summary-price-wrapper .summary-total-info::after,
.summary-price-wrapper .summary-discount-info::after {
    clear: both;
}

.summary-adress-wrapper p {
    margin-top: 0.25em;
    margin-bottom: 0;
}

.summary-price-wrapper .column1,
.summary-price-wrapper .column2 {
    float: left;
}

.summary-price-wrapper .column1 {
    width: 115px;
}

.summary-price-wrapper .summary-price-info,
.summary-price-wrapper .summary-shipping-info, 
.summary-price-wrapper .summary-total-info,
.summary-price-wrapper .summary-discount-info {
    margin-top: 0.25em;
}

.summary-price-wrapper .summary-total-info .column1,
.summary-price-wrapper .summary-total-info .column2 {
    color: #ff0000;    
    font-weight: 700;
}

.summary-price-wrapper .summary-total-info {
    border-top: 1px solid;
}

.summary-price-wrapper form {
    margin-top: 20px;
}

.summary-price-wrapper form input[type=submit] {
    width: 100%;
    font-size: 1.3em;
    font-weight: 700;
    background-color: #ffd5a5;
    border-color: #ffd5d5;
    cursor: pointer;
}

/*********************************************/
/* Bestellung-Zusammenfassung - Ende         */
/*********************************************/


/*********************************************/
/* Responsive Design - Start                 */
/*********************************************/


@media screen and (max-width: 1200px) {
    
    div.footer_middle {
        display: none;
    }
    .footer_left {
        width: 60%;
    }
    .footer_right {
        width: 40%;
    }
    .footer_right > * + * {
        padding-left:20px;
    }
    
}

@media screen and (max-width: 1000px) {
    
    div.footer_middle {
        display: none;
    }
    .footer_left {
        width: 55%;
    }
    .footer_right {
        width: 45%;
    }
    .footer_right > * + * {
        padding-left:15px;
    }
    
}

@media screen and (max-width: 800px) {
    
   .footer_right > * + * {
        padding-left:10px;
    }
    
}

@media screen and (max-width: 700px) {
    
    div.footer {
        position: absolute;
        top: 100%;
        
    }
    .return {
        position: relative;
        right: 0px;
        bottom: 55px;
    }
    .section_text {
        padding-bottom: 20px;
    }
    .footer_left {
    width: 65%;
    }
    .footer_right {
        width: 35%;
    }
    .footer_right > * + * {
        padding-left:20px;
    }
}

/*********************************************/
/* Responsive Design - Ende                  */
/*********************************************/
